{
  "name" : "tenant-create",
  "configKey" : "tenant-create",
  "configType" : "process-variable-declaration",
  "variableDeclarations" : {
    "creation_date" : {
      "type" : "date",
      "classification" : "PRIVATE",
      "searchable" : true,
      "label" : "Erstelldatum"
    },
    "creation_user_id" : {
      "type" : "userId",
      "classification" : "PRIVATE",
      "searchable" : true,
      "label" : "Ersteller"
    },
    "keycloak_admin" : {
      "type" : "object",
      "classification" : "PRIVATE",
      "label" : "Keycloak Administrator"
    },
    "process_definition_key" : {
      "type" : "string",
      "classification" : "PRIVATE",
      "searchable" : true,
      "label" : "HIDDEN process_definition_key"
    },
    "simulation" : {
      "type" : "boolean",
      "classification" : "PRIVATE",
      "label" : "simulation"
    },
    "stage" : {
      "type" : "string",
      "classification" : "PRIVATE",
      "label" : "Stage"
    },
    "tenant" : {
      "type" : "object",
      "classification" : "PRIVATE",
      "label" : "Mandant",
      "fields" : {
        "key" : {
          "type" : "string",
          "classification" : "PRIVATE",
          "searchable" : true,
          "label" : "Mandantenschlüssel"
        },
        "name" : {
          "type" : "string",
          "classification" : "PRIVATE",
          "searchable" : true,
          "label" : "Mandantenname"
        }
      }
    },
    "vorgang_status" : {
      "type" : "string",
      "classification" : "PRIVATE",
      "searchable" : true,
      "label" : "Status"
    },
    "vorgang_status_text" : {
      "type" : "string",
      "classification" : "PRIVATE",
      "searchable" : true,
      "label" : "Statustext"
    }
  }
}